[FFmpeg-devel] [PATCH] libx264 psyrd update V2

Jason Garrett-Glaser darkshikari
Mon Jan 19 01:25:21 CET 2009

On Sun, Jan 18, 2009 at 6:26 PM, Stefano Sabatini
<stefano.sabatini-lala at poste.it> wrote:
> On date Saturday 2009-01-17 11:08:32 +0100, Marcus Blomenkamp encoded:
>> Hi all,
>> the original patches (patch 2 actually) contained errors, thus once again:
>> x264 mainline now contains psychovisualization enhancements (psyrd) and enables them by default.
> Don't forget to update the configure check for the libx264 if you're
> requiring a newer version for it.

Configure already requires the latest API version of x264 (65).

Dark Shikari

More information about the ffmpeg-devel mailing list